package com.fs.common.enums;

public enum LiveBroadcastEnum {
    WAIT_START(0L,"待开播"),
    STARTING(1L,"直播中"),
    END_START(2L,"已结束(可回放)"),
    REMOVE(3L,"已下架");


    LiveBroadcastEnum(Long code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Long getCode() {
        return code;
    }

    public void setCode(Long code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    private Long code;
    private String desc;
}
